.list-item-reader,
.list-item-container {
    position: relative;
    padding: 0.5rem 0.75rem 0.5rem 0.75rem;
    border-bottom: 1px solid var(--border);


    display: flex;
    align-items: center;

    .list-item-icon {
        margin-right: 0.75rem;
        width: 1.5rem;
        display: flex;

        .list-icon {
            text-align: center;
            vertical-align: middle;
        }

        .list-item-icon-inner {
            img {
                width: 1.5rem;
            }
        }
    }

    .list-item-content {
        flex: 1;

        .list-item-title {
            font-weight: 500;
            color: var(--text-color);
        }

        .list-item-subtitle-line {
            font-size: 0.75rem;
            padding-top: 0.25rem;

            .list-item-subtitle {
                display: inline-block;
                color: var(--text-color-dark);
            }
        }
    }

    .list-item-secondary {
        margin-left: 0.75rem;

        .list-item-secondary-icon {
            width: 1.5rem;
            height: 1.5rem;
            opacity: 0.8;
        }

        .list-item-secondary-content {
            display: inline-block;
        }
    }

}

.list-item-container {
    border-bottom: 1px solid var(--border);

    cursor: pointer;

    &.active,
    &.active:hover {
        background-color: var(--contrast-highlight);
    }

    &:hover {
        background-color: var(--contrast-light);
    }


    .list-item-secondary {
        cursor: pointer;

        &:hover {
            opacity: 1;
        }

        .list-item-secondary-content {
            cursor: pointer;
        }
    }
}

.list-icon-contain-1 {
    .list-icon {
        background-image: url('data:image/svg+xml;charset=utf-8,<svg width="24" height="24" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M12 1a9 9 0 0 1 4.252 16.933c-1.719.918-3.151 2.893-3.77 4.704h-.001a.502.502 0 0 1-.962 0h-.001c-.619-1.811-2.051-3.786-3.77-4.704A9 9 0 0 1 12 1zm0 6a3 3 0 1 1 0 6 3 3 0 0 1 0-6z" fill="rgb(162, 162, 162)"/></svg>')
    }
}

.list-icon-contain-3 {
    .list-icon {
        background-image: url('data:image/svg+xml;charset=utf-8,<svg width="24" height="24" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M9.717 4.728l4.368-.437a3 3 0 1 1 3.524 3.647l-1.252 9.387a3 3 0 1 1-4.347 2.434l-3.827-1.701a3 3 0 1 1-2.892-4.973l.437-4.368a3 3 0 1 1 3.989-3.989zM6 15a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm9 4.001a1 1 0 1 1 .002 1.998A1 1 0 0 1 15 19.001zM7 5a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm.272 8.283a3 3 0 0 1 1.718 2.959l3.827 1.701c.415-.44.961-.754 1.575-.88l1.252-9.387a3.007 3.007 0 0 1-1.361-1.404l-4.368.436a3.002 3.002 0 0 1-2.207 2.207l-.436 4.368zM17.001 4a1 1 0 1 1 0 2 1 1 0 0 1 0-2z" fill="rgb(162, 162, 162)"/></svg>')
    }
}

.list-icon-contain-2 {
    .list-icon {
        background-image: url('data:image/svg+xml;charset=utf-8,<svg width="24" height="24" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M8.725 7.912l-.487 5.355A3.001 3.001 0 0 1 10 16v.026l5.693 2.058a3 3 0 1 1-.692 1.917v-.049l-5.679-2.053a3 3 0 1 1-3.046-4.81l.486-5.356a3 3 0 1 1 1.963.179zM7 15a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm11.001 4.001a1 1 0 1 1 0 2 1 1 0 0 1 0-2zM8 4a1 1 0 1 1 .002 1.998A1 1 0 0 1 8 4z" fill="rgb(162, 162, 162)"/></svg>')
    }
}

.list-icon-contain-4 {
    .list-icon {
        background-image: url("data:image/svg+xml;charset=utf-8,<svg aria-hidden='true' focusable='false' data-prefix='fas' data-icon='directions' class='svg-inline--fa fa-directions fa-w-16' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path fill='rgb(162, 162, 162)' d='M502.61 233.32L278.68 9.39c-12.52-12.52-32.83-12.52-45.36 0L9.39 233.32c-12.52 12.53-12.52 32.83 0 45.36l223.93 223.93c12.52 12.53 32.83 12.53 45.36 0l223.93-223.93c12.52-12.53 12.52-32.83 0-45.36zm-100.98 12.56l-84.21 77.73c-5.12 4.73-13.43 1.1-13.43-5.88V264h-96v64c0 4.42-3.58 8-8 8h-32c-4.42 0-8-3.58-8-8v-80c0-17.67 14.33-32 32-32h112v-53.73c0-6.97 8.3-10.61 13.43-5.88l84.21 77.73c3.43 3.17 3.43 8.59 0 11.76z'></path></svg>");
    }
}

.maps-sprite-common-more {
    background: no-repeat url(../../../images/common_hdpi.png) 0 -75px;
    background-size: 24px 224px;
    height: 24px;
    width: 24px;
}

.maps-sprite-common-more-light {
    background: no-repeat url(../../../images/common_hdpi.png) 0 -100px;
    background-size: 24px 224px;
    height: 24px;
    width: 24px;
}
